<!DOCTYPE html>
<html>
    <head> 
    <title>Survive Law</title>    
    </head>
        <body style="background-color: black;">
            <video style="width: 50%;position: absolute;left: 40%;top: 37%;z-index: 0;" controls src="Burning(压缩）.mp4"></video>
            <img style="width: 150%;z-index: 1;" src="" alt="">

            <h2 style="position: absolute;top: 0px;left: 150px;color: rgb(185, 59, 24);font-family:voltergoldfish ;font-weight: 20;z-index: 2;">【The law of the ghost bed】<br>
                1. 90% probability of sleeping from 9 to 12 PM<br>
                2.After 12 o 'clock sleep ghost press probability 5%<br>
                3. At least three rounds of screaming in your ear each time <br>
                (broad, sharp, explosive, repeating a sentence and then<br>
                the pitch of the last word gets higher and suddenly screams)<br>
                4. The screams get louder<br>
                5. The longest time - estimated 5-6 rounds<br>
                6. Open your eyes and see something strange</h2>
                <img width="20%" style="position: absolute;top: 320px;left: 150px;" src="抖动眼睛.gif" alt="">
             
                <style>@font-face {
                    font-family: voltergoldfish;
                    src: url(voltergoldfish.ttf);
                }
                
                </style>

                <style>@font-face {
                    font-family: 方正像素18;
                    src: url(方正像素18.TTF);
                }
               
                </style>
    
    
    
          




        
        
        
        
        
        
        
        
        </body>
   
</html>